/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_INOUTCOLLECT_E', 'FCONTRACTNO', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_INOUTCOLLECT_E', 'FCONTRACTNAME', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
